Easy Line Remote

Our application turns your smartphone into an advanced remote control for your hearing aids.

Easy Line Remote app turns your smartphone into an advanced remote control for your hearing aids supporting Bluetooth® wireless technology.

The minimum requirement is
iOS version 10.2
and Bluetooth® version 4.2 or newer
Android version 6.0 (Marshmallow)
and Bluetooth® version 4.2 or newer

Once installed, the easy-to-follow pairing wizard will help connect the app to the hearing aids.

To view the instructions for use , you must have Adobe Acrobat Reader installed. Visit Adobe.com to download. To obtain a free paper copy of the instructions for use, please contact your local manufacturer representative. A copy will be sent within 7 days.
Easy Line Remote Privacy Note

The Bluetooth® word mark and logos are registered trademarks owned by the Bluetooth SIG, Inc. Apple, iPhone, Siri and App Store are trademarks of Apple Inc., registered in the U.S. and other countries. Android, Google Now, Google Play, and the Google Play logo are trademarks of Google, LLC. IOS is a trademark of Cisco Technology, Inc. Windows® is a registered trademark of Microsoft Corporation in the United States and/or other countries.